<?xml version="1.0" ?>
<!--

/**
 * Boxx Ai Plugin
 *
 * @category   Boxx
 * @package    Boxx_Ai
 * @author     AIBOXX Solutions Pvt Ltd
 * @user     Boxx Team
 */


 -->
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Event/etc/events.xsd">
<!-- 	<event name="catalog_product_save_after">
		<observer instance="Boxxai\Product\Observer\Catalog\ProductSaveAfter" name="boxxai_product_observer_catalog_productsaveafter_catalog_product_save_after"/>
	</event> -->
	<event name="catalog_product_delete_after_done">
		<observer instance="Boxxai\Product\Observer\Catalog\ProductDeleteAfterDone" name="boxxai_product_observer_catalog_productdeleteafterdone_catalog_product_delete_after_done"/>
	</event>
	<!-- <event name="catalog_product_attribute_update_before">
		<observer instance="Boxxai\Product\Observer\Catalog\ProductAttributeUpdateBefore" name="boxxai_product_attribute_update_before"/>
	</event> -->
</config>
